/*
Styles for IE8
*/
/*  Grid 
------------------------------*/
.col, .col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 {
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.col_1 {
  width: 6.5%;
}

.col_2 {
  width: 15%;
}

.col_3 {
  width: 23.5%;
}

.col_4 {
  width: 32%;
}

.col_5 {
  width: 40.5%;
}

.col_6 {
  width: 49%;
}

.col_7 {
  width: 57.5%;
}

.col_8 {
  width: 66%;
}

.col_9 {
  width: 74.5%;
}

.col_10 {
  width: 83%;
}

.col_11 {
  width: 91.5%;
}

.col_12 {
  width: 100%;
}

.alpha, .first {
  margin-left: 0 !important;
}

.omega, .last {
  margin-right: 0 !important;
}

.panel-right, .panel-left {
  position: relative;
  width: 49%;
}

.panel-right {
  float: right;
}
.panel-right .entry-header, .panel-right .entry-meta, .panel-right .entry-content, .panel-right hr {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.panel-left {
  float: left;
}
.panel-left img, .panel-left .fluid-video, .panel-left .audiojs, .panel-left .gallery ul li {
  float: right;
}
.panel-left .thumb img, .panel-left .gallery ul li img {
  margin-bottom: 1em;
}

.taxonomies-links:before {
  display: none;
}

.flex-direction-nav {
  display: none !important;
}

#home-header {
  padding: 3em 0;
}

/* Containers
-------------------------------------*/
#main {
  margin: 2em auto;
}

#primary {
  width: 65%;
  margin-right: 2%;
  float: left;
}

#secondary {
  margin-top: 0;
  width: 32%;
  margin-left: 1%;
  float: right;
}

.sidebar_left #primary {
  margin-right: 0;
  margin-left: 2%;
  float: right;
}
.sidebar_left #secondary {
  margin-top: 0;
  margin-left: 0;
  margin-right: 1%;
  float: left;
}

.page-template-template-search-php #primary,
.page-template-template-fullwidth-php #primary,
.page-template-template-gallery-php #primary,
.page-template-template-home-php #primary,
.page-template-template-home-portfolio-php #primary,
.single-work #primary {
  width: 100%;
  margin-right: 0;
  float: none;
}

.site-header {
  height: 70px;
}

#hello {
  background: #222222;
  width: 100%;
  height: 70px;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
}

span#shadow-holder {
  position: absolute;
  z-index: 99;
  left: 0;
  bottom: -40px;
  height: 40px;
  width: 100%;
  background: url(images/shadow-holder.png) center top no-repeat;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

#top-bar .socials {
  font-size: 16px;
  line-height: 45px;
  margin-top: 1px;
  margin-bottom: 0;
  position: relative;
  float: right;
}
#top-bar .socials a, #top-bar .socials i {
  margin-bottom: 0;
}
#top-bar .contact-infos {
  float: left;
  font-size: 11px;
  line-height: 49px;
}

/*  Header logo size
------------------------------------*/
.site-header #logo {
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  height: 70px;
  line-height: 70px;
  margin-left: 0;
  margin-top: 0;
  position: static;
}
.site-header #logo a {
  height: 70px;
}
.site-header #logo a img {
  height: 70px;
  width: auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

/*  Navigation horizontal padding
-----------------------------------------------*/
.nav-menu li a {
  padding: 0 3em;
}

/*  Navigation
------------------------------------*/
.main-navigation {
  float: right;
  position: relative;
}

.menu-toggle {
  display: none;
}

.nav-menu {
  display: block;
  border: 0;
  margin: 0;
  padding: 0;
  margin-top: 0;
  height: 70px;
}
.nav-menu li:hover {
  -webkit-box-shadow: inset 0 5px 0 0 #f24b12;
  -moz-box-shadow: inset 0 5px 0 0 #f24b12;
  box-shadow: inset 0 5px 0 0 #f24b12;
}
.nav-menu li {
  float: left;
  position: relative;
  height: 70px;
  line-height: 70px;
}
.nav-menu li a {
  display: block;
  padding: 0 2.5em;
  border: 0;
  color: #fff;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-right: 1px solid #333;
  -webkit-box-shadow: -1px 0 black inset;
  -moz-box-shadow: -1px 0 black inset;
  box-shadow: -1px 0 black inset;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
  font-size: 13px;
}
.nav-menu li:first-child a {
  -webkit-box-shadow: -1px 0 black inset, 1px 0 black inset;
  -moz-box-shadow: -1px 0 black inset, 1px 0 black inset;
  box-shadow: -1px 0 black inset, 1px 0 black inset;
  border-left: 1px solid #333;
}
.nav-menu li.last-child {
  margin-bottom: 0;
}
.nav-menu li ul.sub-menu,
.nav-menu li ul.children {
  display: none;
  margin-top: 0;
  float: left;
  padding: 0;
  position: absolute;
  top: 44px;
  left: -2px;
  z-index: 99997 !important;
}
.nav-menu li ul.sub-menu li,
.nav-menu li ul.children li {
  display: block;
  margin: 0;
  line-height: 55px;
  height: 55px;
}
.nav-menu li ul.sub-menu li a,
.nav-menu li ul.children li a {
  display: block;
  padding-left: 1.4em;
  margin: 0;
  background: #1a1a1a;
  color: white !important;
  width: 185px;
  box-shadow: none;
  border: none;
  font-size: 12px;
}
.nav-menu li ul.sub-menu li a:hover, .nav-menu li ul.sub-menu li a:focus,
.nav-menu li ul.children li a:hover,
.nav-menu li ul.children li a:focus {
  background: #333333;
}
.nav-menu li ul.sub-menu li ul,
.nav-menu li ul.children li ul {
  border-left: 0;
  left: 100%;
  top: 0;
  display: none;
}
.nav-menu li ul.sub-menu li:hover ul,
.nav-menu li ul.children li:hover ul {
  display: block;
}
.nav-menu li:hover ul {
  top: auto;
  display: block;
}
.nav-menu li.current-menu-item,
.nav-menu li.current_page_item,
.nav-menu li.current-menu-ancestor {
  -webkit-box-shadow: inset 0 5px 0 0 #f24b12;
  -moz-box-shadow: inset 0 5px 0 0 #f24b12;
  box-shadow: inset 0 5px 0 0 #f24b12;
}

/* end .nav */
.menu_light #hello {
  background: #fff;
  border-bottom: 2px solid #e1e1e1;
}
.menu_light span#shadow-holder {
  bottom: -39px;
}
.menu_light .nav-menu li a {
  color: #333333;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}
.menu_light .nav-menu li ul.sub-menu li a,
.menu_light .nav-menu li ul.children li a {
  background: white;
  color: #333333 !important;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.menu_light .nav-menu li ul.sub-menu li a:hover, .menu_light .nav-menu li ul.sub-menu li a:focus,
.menu_light .nav-menu li ul.children li a:hover,
.menu_light .nav-menu li ul.children li a:focus {
  background: #f2f2f2;
  color: #333333;
}
.menu_light .nav-menu li ul.sub-menu.last-child a,
.menu_light .nav-menu li ul.children.last-child a {
  border-bottom: 1px solid #e6e6e6;
}

/* Sticky navigation
------------------------------------*/
.navbar-fixed.sticky_menu #hello {
  position: fixed !important;
  height: 55px !important;
  z-index: 99997 !important;
  width: 100%;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  text-shadow: none;
  top: 0 !important;
}
.navbar-fixed.sticky_menu #logo {
  height: 55px !important;
  line-height: 55px !important;
}
.navbar-fixed.sticky_menu #logo a img {
  height: 55px !important;
  width: auto;
}
.navbar-fixed.sticky_menu .nav-menu li {
  line-height: 55px;
}
.navbar-fixed.sticky_menu .nav-menu li ul.sub-menu li,
.navbar-fixed.sticky_menu .nav-menu li ul.children li {
  line-height: 55px;
  height: 55px;
}
.navbar-fixed.sticky_menu .nav-menu li ul.sub-menu a,
.navbar-fixed.sticky_menu .nav-menu li ul.children a {
  color: white !important;
}

.navbar-fixed.sticky_menu.menu_light .nav-menu li ul.sub-menu li a,
.navbar-fixed.sticky_menu.menu_light .nav-menu li ul.children li a {
  background: white;
  color: #333333 !important;
}
.navbar-fixed.sticky_menu.menu_light .nav-menu li ul.sub-menu li a:hover, .navbar-fixed.sticky_menu.menu_light .nav-menu li ul.sub-menu li a:focus,
.navbar-fixed.sticky_menu.menu_light .nav-menu li ul.children li a:hover,
.navbar-fixed.sticky_menu.menu_light .nav-menu li ul.children li a:focus {
  background: #f2f2f2;
  color: #333333;
}

/* Navbar when admin bar is here */
.navbar-fixed.sticky_menu.wp-toolbar #hello {
  top: 28px !important;
  height: 55px;
}

.navbar-fixed.sticky_menu.menu_light #hello {
  border-bottom: none;
}

.share-box {
  margin: 2em auto;
}

/*  Portfolio Item
------------------------------------*/
.work-content {
  width: 65%;
  margin-right: 2%;
  float: left;
}

.work-meta {
  margin-top: 0;
  width: 32%;
  margin-left: 1%;
  float: right;
}

.work-item .work-thumb .overlay {
  background: #f24b12;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  text-shadow: none;
  border-top: 1px solid rgba(255, 255, 255, 0.7);
  -webkit-backface-visibility: hidden;
  -webkit-transition: opacity 0.1s;
  -moz-transition: opacity 0.1s;
  -o-transition: opacity 0.1s;
  transition: opacity 0.1s;
}
.work-item .work-thumb .overlay:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
.work-item .work-thumb .overlay .overlay-inner .overlay-content {
  vertical-align: middle;
}
.work-item .work-thumb .overlay .overlay-inner .overlay-content i {
  display: inline-block;
}

.work-meta .views-and-likes {
  margin-top: 0;
}
.work-meta .entry-meta {
  font-size: 14px;
}

/*  Gallery hover state
------------------------------------*/
#gallery-grid .masonry-gallery ul li a .gallery-item-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  background: black url("images/eye.png") 50% 50% no-repeat;
  -webkit-background-size: 48px 48px;
  -o-background-size: 48px 48px;
  background-size: 48px 48px;
  z-index: 2;
}
#gallery-grid .masonry-gallery ul li a:hover .gallery-item-overlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}

/* Back to the top link
---------------------------------------*/
a#top-arrow {
  display: none;
  width: 50px;
  height: 50px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  background: #0d0d0d;
  position: fixed;
  right: 40px;
  z-index: 9999;
  bottom: 0;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
a#top-arrow:hover {
  background-color: #333;
}
a#top-arrow:before {
  content: "\e05a";
  -webkit-font-smoothing: antialiased !important;
  font-family: 'WolfIcons';
  font-weight: normal !important;
  text-decoration: none !important;
  line-height: 1;
  color: white;
  top: 17px;
  left: 17px;
  position: absolute;
  font-size: 16px;
}

body.dark a#top-arrow {
  background-color: #000;
}
body.dark a#top-arrow:hover {
  background-color: #0d0d0d;
}

/* Top anchor */
#top {
  position: absolute;
  top: 0;
}

/* Wrapped Layout
----------------------------*/
body.wrapped #page {
  zoom: 1;
  max-width: 1200px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
body.wrapped #page:before, body.wrapped #page:after {
  content: "";
  display: table;
}
body.wrapped #page:after {
  clear: both;
}
body.wrapped #page #gallery-grid,
body.wrapped #page #wolf-instagram,
body.wrapped #page #wolf-dribbble,
body.wrapped #page article.work {
  padding-left: 30px;
  padding-right: 30px;
}
body.wrapped #page article {
  background-attachment: scroll !important;
}
body.wrapped #page .site-footer {
  position: relative;
}
body.wrapped a#top-arrow {
  bottom: 0 !important;
  position: fixed !important;
}

/*  Default WP gallery (full width template) 
----------------------------------------------------*/
.entry-content .default-gallery ul li a img, .work-content .default-gallery ul li a img {
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.entry-content .default-gallery ul li a:hover img, .work-content .default-gallery ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.entry-content .default-gallery ul li a img, .work-content .default-gallery ul li a img {
  -webkit-backface-visibility: hidden;
}

/* Tag LIst
------------------------------------*/
.tag-list ul {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  -o-column-count: 4;
  column-count: 4;
}

.site-footer .socials {
  font-size: 16px;
  float: right;
}
.site-footer .bottom-menu {
  display: block;
}

/*  Footer Widgets
------------------------------------*/
#sidebar-footer .widget {
  margin-left: 1%;
  margin-right: 1%;
  width: 23.5%;
  float: left;
}
#sidebar-footer .widget:first-child {
  margin-left: 0;
}
#sidebar-footer .widget.last-child {
  margin-right: 0;
}
